[Preferences]
;关闭直接退出
General\CloseToTray=false
;取消检测更新
Advanced\updateCheck=false
;启用匿名模式
Advanced\AnonymousMode=true
;取消默认关联
Win32\NeverCheckFileAssocation=true
;自动添加Trackers到种子磁力
Bittorrent\AddTrackers=true
;自动升级Trackers公共服务器
Bittorrent\AutoUpdateTrackers=true
Bittorrent\CustomizeTrackersListUrl=https://cdn.jsdelivr.net/gh/XIU2/TrackersListCollection@master/best.txt

[BitTorrent]
;默认种子管理模式改为自动
Session\DisableAutoTMMByDefault=false

[LegalNotice]
;取消启动默认法规协议窗口
Accepted=true